
// ----------------------------------------------------------------------

import AgentRoleView from "@/shared/sections/admin-config/agent-role/agent-role-view";



export const metadata = {
  title: "Dashboard: Gestion des Rôles d'Agent",
};

export default function Page() {
  return <div ><AgentRoleView /></div>;
}
